 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(41, 63, 97, 0.5), rgba(41, 63, 97, 0.5)), url('images/msiza-beer-account-bg.jpg');
  background-position: 50% 50%, 50% 79.99%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 418px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-weight: 500;
  margin: 242px 20px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 40.08%;
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 23.67% 42.79%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 45.45% 41.07%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 827px;
}

.u-section-2 .u-cart-1 {
  min-height: 693px;
  height: auto;
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-2 .u-table-header-1 {
  background-image: none;
}

.u-section-2 .u-icon-1 {
  font-size: 1.5em;
  margin-right: 10px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
}

.u-section-2 .u-product-quantity-1 {
  width: 100px;
}

.u-section-2 .u-icon-2 {
  font-size: 1.5em;
  margin-right: 10px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
}

.u-section-2 .u-product-quantity-2 {
  width: 100px;
}

.u-section-2 .u-icon-3 {
  font-size: 1.5em;
  margin-right: 10px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
}

.u-section-2 .u-product-quantity-3 {
  width: 100px;
}

.u-section-2 .u-btn-1 {
  padding: 10px 14px;
}

.u-section-2 .u-icon-4 {
  vertical-align: 0px;
}

.u-section-2 .u-input-4 {
  --radius: 25px;
  background-image: none;
}

.u-section-2 .u-table-body-2 {
  background-image: none;
}

.u-section-2 .u-table-cell-17 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-19 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-20 {
  font-weight: 700;
}

.u-section-2 .u-btn-4 {
  margin-top: 20px;
}